@font-face {
    font-family: 'SiteFont';
    src: url('../fonts/pfdintextpro-thin.eot'),
    url('../fonts/pfdintextpro-thin.woff2.html') format('woff2'),
    url('../fonts/pfdintextpro-thin.woff') format('woff'),
    url('../fonts/pfdintextpro-thin.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
}
@font-face {
    font-family: 'SiteFont';
    src: url('../fonts/pfdintextpro-light.eot'),
    url('../fonts/pfdintextpro-light.woff2.html') format('woff2'),
    url('../fonts/pfdintextpro-light.woff') format('woff'),
    url('../fonts/pfdintextpro-light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'SiteFont';
    src: url('../fonts/pfdintextpro-regular.eot'),
    url('../fonts/pfdintextpro-regular.woff2.html') format('woff2'),
    url('../fonts/pfdintextpro-regular.woff') format('woff'),
    url('../fonts/pfdintextpro-regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'SiteFont';
    src: url('../fonts/pfdintextpro-medium.eot'),
    url('../fonts/pfdintextpro-medium.woff2.html') format('woff2'),
    url('../fonts/pfdintextpro-medium.woff') format('woff'),
    url('../fonts/pfdintextpro-medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'SiteFont';
    src: url('../fonts/pfdintextpro-bold.eot'),
    url('../fonts/pfdintextpro-bold.woff2.html') format('woff2'),
    url('../fonts/pfdintextpro-bold.woff') format('woff'),
    url('../fonts/pfdintextpro-bold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'SiteFont';
    src: url('../fonts/pfdintextpro-extrablack.eot'),
    url('../fonts/pfdintextpro-extrablack.woff2.html') format('woff2'),
    url('../fonts/pfdintextpro-extrablack.woff') format('woff'),
    url('../fonts/pfdintextpro-extrablack.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}
@font-face {
    font-family: 'BoomBoom';
    src: url('../fonts/boomboom.eot'),
    url('../fonts/boomboom.woff2.html') format('woff2'),
    url('../fonts/boomboom.woff') format('woff'),
    url('../fonts/boomboom.ttf') format('truetype');
    font-style: normal;
}

